a.listselectedbutton, a.listselectedbutton:visited
{
    background-color:#305981;
    color:#fff !important;
    border-radius:4px;
    margin-right:5px;
    padding:6px 11px 7px 9px;
}
.listnotselectedbutton
{
    background-color:#efefef;
    color:#0a4776;
     border-radius:4px;
     margin-right:5px;
     border:1px solid #ddd;
     padding:6px 11px 7px 9px;
}
/* Sidebar Widget CSS, jd 5.22.2013 */
div.yellowbox{width:324px; font-family:'helvetica neue', helvetica, sans-serif;color:#636363;background-color:#fefad6;margin:0px auto;border:1px solid #ede9c6;-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px;padding:5px;text-align:center;margin-bottom:10px;} /* Using Helvitaca, Arial fonts for now instead of Myriad Pro, per chad jd 5.28.2013 */
div#sidebar_widget_promonewsletter_mu_logo{margin-top:10px;height:90px;}
div#sidebar_widget_promonewsletter_content{width:auto;}
p#img_sidebar_widget_promonewsletter_submit{margin-left:10px;margin-top:10px;text-align:left;}
input.txt_promonewsletter_email{outline:none;vertical-align:top;width:285px;margin-right:5px;height:38px;border-radius:3px;font-size:18px;padding:5px;border:1px solid #989682;box-shadow:inset 0px 1px 1px 0px #dddddd;color: #949494;}

#sidebar_widget_promonewsletter_wrapper {
  position: absolute;
}
#sidebar_widget_promonewsletter_wrapper.fixed {
  position: fixed;
  top: 0;
  margin-top:80px;
}


a.titlelink{color:#1a5085;font-size:1em;font-weight:700;font-family:'helvetica neue', helvetica, sans-serif;}
a.titlelink:hover{color:#3790e8;font-weight:700;font-size:1em;text-decoration:none;font-family:'helvetica neue', helvetica, sans-serif;}
a.titlelink:visited{color:#276db1;font-weight:700;font-size:1em;text-decoration:none;font-family:'helvetica neue', helvetica, sans-serif;}
a.titlelink2{color:#1a5085;font-weight:700;font-size:14px!important;font-family:'helvetica neue', helvetica, sans-serif;}
a.titlelink2:hover{color:#3790e8;font-weight:700;text-decoration:none;font-size:14px!important;font-family:'helvetica neue', helvetica, sans-serif;}
a.titlelink2:visited{color:#276db1;font-weight:700;text-decoration:none;font-size:14px!important;font-family:'helvetica neue', helvetica, sans-serif;}
a.hotpick:hover{color:#ef1b1b;font-weight:700;font-family:'helvetica neue', helvetica, sans-serif;}
a.hotpick:visited{color:#a70909;font-weight:700;font-family:'helvetica neue', helvetica, sans-serif;}
a.hotpick{color:#c11;font-weight:700;font-family:'helvetica neue', helvetica, sans-serif;}
a.dottedlink{border-bottom:1px #616161 dotted;color:#616161;font-size:8pt;}